/*     1107825 : 이미지 (비율형)      */
.img_ratio__1107825__ {max-width:100%;vertical-align:top}
.img_ratio__1107825__ * {box-sizing:border-box}
.img_ratio__1107825__ a {display:block;vertical-align:top}
.img_ratio__1107825__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1107825__ img {width:auto}
}

/*     1107835 : BLANK 컨텐츠      */
.blank__1107835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1107835__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1107835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1107835__ {height:10px}
}

/*     1107845 : 한줄 텍스트      */
.text__1107845__ { text-align: center; }
.text__1107845__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.1em;line-height:1.5em;
}
.text__1107845__ p a {color:#a3a3a3}

@media all and (min-width:1024px){
	.text__1107845__ { margin-left: 40px; text-align: left; }
	.text__1107845__ p {font-size:25px; letter-spacing: .3em; }
}

/*     1107855 : BLANK 컨텐츠      */
.blank__1107855__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1107855__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1107855__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1107855__ {height:10px}
}

/*     1107865 : 타이틀 텍스트      */
.title__1107865__ { text-align: center; }
.title__1107865__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#dd6989;letter-spacing:-.03em;line-height:1.4em;
}


@media all and (min-width:1024px){
	.title__1107865__ { text-align: left; margin-left: 40px; }
	.title__1107865__ p {font-size:35px}
}

/*     1107875 : BLANK 컨텐츠      */
.blank__1107875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1107875__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1107875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1107875__ {height:5px}
}

/*     1107885 : 한줄 텍스트      */
.text__1107885__ { text-align: center; }
.text__1107885__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#585858;letter-spacing: -.05em;line-height:1.5em;
}
.text__1107885__ p a {color:#585858}

@media all and (min-width:1024px){
	.text__1107885__ { margin-left: 40px; text-align: left; }
	.text__1107885__ p {font-size:18px}
}

/*     1107895 : BLANK 컨텐츠      */
.blank__1107895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1107895__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1107895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1107895__ {height:10px}
}

/*     1107905 : 장문 텍스트      */
.textarea__1107905__ { text-align: center; }
.textarea__1107905__ p {
	display:block;margin:0 15px;padding:0;
	font-size:14px;font-weight:normal;color:#585858;letter-spacing:0;line-height:1.5em;
}
.textarea__1107905__ .pc { display: none; }
.textarea__1107905__ .m { display: block; }


@media all and (min-width:1024px){
	.textarea__1107905__ { margin-left: 40px; text-align: left; }
	.textarea__1107905__ p {font-size:18px; margin:0;}
    .textarea__1107905__ .pc { display: block; }
    .textarea__1107905__ .m { display: none; }
}

/*     1107915 : 한줄 텍스트      */
.center_0 {width:100%; background: #fff; height: auto;}
.center_0>.inner {display:flex;   align-items: center;  flex-direction: row;  padding: 20px 0; width:1280px; margin:0 auto;}
.center_0>.inner .logo {height: 28px;}
.lnb_p2 ul {  list-style-type:none; display: flex; margin:0; padding:20px 0;}
.lnb_p2 .dep1 >li {width:33%; text-align: center; border-right:1px solid #d6d6d6;}
.lnb_p2 .dep1 > li > a {    overflow: hidden;  line-height: 40px; padding: 10px 20px; font-size: 20px;  text-align: center; white-space: nowrap; text-overflow: ellipsis; color: #666666;}
.lnb_p2 .dep1 > li > a:hover {color:#dd6989; font-weight:700;}
.lnb_p2 .dep1 > li:nth-child(1) a {color:#dd6989; font-weight:700;}
.lnb_p2 .dep1 > li:last-child {border-right:none;}

@media all and (max-width:767px){
.center_0>.inner {justify-content: space-around; width: 100%; }

.lnb_p2 ul {display: flex; justify-content:center;}
.lnb_p2 {margin: 0 0 0 0px; width:100%;  overflow: auto; }
.lnb_p2 .dep1 > li > a {font-size: 16px; padding: 3px 10px; line-height: 25px; }
.lnb_p2 .dep1 > li {    height: 30px;}

}

/*     1107925 : BLANK 컨텐츠      */
.blank__1107925__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1107925__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1107925__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1107925__ {height:40px}
}

/*     1107935 : 이미지 리스트 (타일형)      */
.img_tile__1107935__ {overflow:hidden}
.img_tile__1107935__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1107935__ * {box-sizing:border-box}
.img_tile__1107935__ .item {float:left;position:relative;width:100%; text-align: center; padding: 15px; }

.img_tile__1107935__ .item a {display:block}
.img_tile__1107935__ .figure {display:block}
.img_tile__1107935__ .figure img {vertical-align:top}
.img_tile__1107935__ .caption {display:block;margin-top:10px}
.img_tile__1107935__ .caption > span {display:block}
.img_tile__1107935__ .caption > span.subject {font-weight:normal;color:#343434}
.img_tile__1107935__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__1107935__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1107935__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1107935__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1107935__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1107935__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1107935__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1107935__ .item {width:100%}
.col_m_2__1107935__ .item {width:50%}
.col_m_3__1107935__ .item {width:33.3333%}
.col_m_4__1107935__ .item {width:25%}
.col_m_1__1107935__ .item,
.col_m_2__1107935__ .item2n,
.col_m_3__1107935__ .item3n,
.col_m_4__1107935__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1107935__ .item,
	.col_m_2__1107935__ .item2n,
	.col_m_3__1107935__ .item3n,
	.col_m_4__1107935__ .item4n {clear:none}

	.col_t_1__1107935__ .item {width:100%}
	.col_t_2__1107935__ .item {width:50%}
	.col_t_3__1107935__ .item {width:33.3333%}
	.col_t_4__1107935__ .item {width:25%}
	.col_t_5__1107935__ .item {width:20%}
	.col_t_6__1107935__ .item {width:16.6666%}
	.col_t_1__1107935__ .item,
	.col_t_2__1107935__ .item2n,
	.col_t_3__1107935__ .item3n,
	.col_t_4__1107935__ .item4n,
	.col_t_5__1107935__ .item5n,
	.col_t_6__1107935__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1107935__ .item { border-right: solid 1px #ccc; border-bottom: 0; margin: 0; padding: 0; }
	.img_tile__1107935__ .item:last-child { border-right: 0; }
	.img_tile__1107935__ .caption {margin-top:15px}
	.img_tile__1107935__ .item:nth-child(3) .figure { height: 57px; }
	.img_tile__1107935__ .item:nth-child(4) .figure { height: 57px; }

	.text_sml__1107935__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1107935__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1107935__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1107935__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1107935__ .caption > span.subject {font-size:23px;line-height:1.4em}
	.text_big__1107935__ .caption > span.content {font-size:18px;line-height:1.5em}

	.col_t_1__1107935__ .item,
	.col_t_2__1107935__ .item2n,
	.col_t_3__1107935__ .item3n,
	.col_t_4__1107935__ .item4n,
	.col_t_5__1107935__ .item5n,
	.col_t_6__1107935__ .item6n {clear:none}

	.col_pc_1__1107935__ .item {width:100%}
	.col_pc_2__1107935__ .item {width:50%}
	.col_pc_3__1107935__ .item {width:33.3333%}
	.col_pc_4__1107935__ .item {width:25%}
	.col_pc_5__1107935__ .item {width:20%}
	.col_pc_6__1107935__ .item {width:16.6666%}
	.col_pc_1__1107935__ .item,
	.col_pc_2__1107935__ .item2n,
	.col_pc_3__1107935__ .item3n,
	.col_pc_4__1107935__ .item4n,
	.col_pc_5__1107935__ .item5n,
	.col_pc_6__1107935__ .item6n {clear:both}
}

/*     1107945 : BLANK 컨텐츠      */
.blank__1107945__ {box-sizing:border-box;display:block;position:relative;width:100%;height:235px}
.blank__1107945__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1107945__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1107945__ {height:120px}
}

/*     1107955 : 이미지      */
.img__1107955__ {max-width:100%; position: relative; }
.img__1107955__ * {box-sizing:border-box}
.img__1107955__ a {display:block;vertical-align:top}
.img__1107955__ img {width:px;vertical-align:top; position: absolute;  left: 50%; transform: translate(-50%, -25%); }

@media (min-width: 768px) {
	.img__1107955__ img { width: 50%; }
}

@media (min-width: 1024px) {
}

/*     1107965 : BLANK 컨텐츠      */
.blank__1107965__ {box-sizing:border-box;display:block;position:relative;width:100%;height:520px}
.blank__1107965__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1107965__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1107965__ {height:300px}
}

/*     1108665 : BLANK 컨텐츠      */
.blank__1108665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1108665__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1108665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1108665__ {height:100px}
}

/*     1107975 : 타이틀 텍스트      */
.title__1107975__ {font-size:0; text-align: center; }
.title__1107975__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.05em;line-height:1.4em;
}
.title__1107975__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1107975__.style_top p {padding-top:10px}
.title__1107975__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1107975__.style_right p {padding-right:14px}
.title__1107975__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1107975__.style_bottom p {padding-bottom:12px}
.title__1107975__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1107975__.style_left p {padding-left:14px}
.title__1107975__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1107975__.style_circle1 p {padding-left:18px}
.title__1107975__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1107975__.style_circle2 p {padding-left:18px}
.title__1107975__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1107975__ p {font-size:24px}
	.title__1107975__.style_top p:before {width:24px}
	.title__1107975__.style_right p:before {height:24px}
	.title__1107975__.style_bottom p:before {width:24px}
	.title__1107975__.style_left p:before {height:24px}
}

/*     1107985 : BLANK 컨텐츠      */
.blank__1107985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1107985__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1107985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1107985__ {height:10px}
}

/*     1107995 : 타이틀 텍스트      */
.title__1107995__ {font-size:0; text-align: center; }
.title__1107995__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__1107995__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1107995__.style_top p {padding-top:10px}
.title__1107995__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1107995__.style_right p {padding-right:14px}
.title__1107995__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1107995__.style_bottom p {padding-bottom:12px}
.title__1107995__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1107995__.style_left p {padding-left:14px}
.title__1107995__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1107995__.style_circle1 p {padding-left:18px}
.title__1107995__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1107995__.style_circle2 p {padding-left:18px}
.title__1107995__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1107995__ p {font-size:35px}
	.title__1107995__.style_top p:before {width:35px}
	.title__1107995__.style_right p:before {height:35px}
	.title__1107995__.style_bottom p:before {width:35px}
	.title__1107995__.style_left p:before {height:35px}
}

/*     1108005 : BLANK 컨텐츠      */
.blank__1108005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1108005__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1108005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1108005__ {height:10px}
}

/*     1108015 : 한줄 텍스트      */
.text__1108015__ { text-align: center; }
.text__1108015__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:300;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;
}
.text__1108015__ p strong { font-weight: 500; }
.text__1108015__ .pc { display: none; }
.text__1108015__ .m { display: block; }

.text__1108015__ p a {color:#7f7f7f}

@media all and (min-width:1024px){
	.text__1108015__ p {font-size:20px}
    .text__1108015__ .pc { display: block; }
    .text__1108015__ .m { display: none; }
}

/*     1108025 : BLANK 컨텐츠      */
.blank__1108025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__1108025__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1108025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1108025__ {height:30px}
}

/*     1108035 : 타이틀 텍스트      */
.title__1108035__ { margin-bottom: -45px; }
.title__1108035__ ul { list-style: none; padding: 0; margin: 0; display: grid; gap: 10px; }
.title__1108035__ ul li { padding: 10px; }
.title__1108035__ ul li:nth-child(odd) { background: #dd6989; }
.title__1108035__ ul li:nth-child(even) { background: #dd6989; }
.title__1108035__ ul li .dot { display: flex; align-items: center; gap: 3px; width: 25px; flex-wrap: wrap; }
.title__1108035__ ul li .dot span { width: 8px; height: 8px; background: #fff; display: block; }
.title__1108035__ ul li .dot .d-none { opacity: 0; }

.title__1108035__ .text-box { text-align: center; padding-bottom: 10px; }
.title__1108035__ .text-box h3 { margin: 0; font-weight: 300; color:#fff;}
.title__1108035__ .text-box h3:after { content: ''; display: block; width: 10%; height: 1px; border-bottom: solid 1px #fff; margin: 15px auto; }
.title__1108035__ .text-box p { margin:0; color: #fff; font-weight: 300; letter-spacing: -.03em; }

@media all and (min-width:1024px){
	.title__1108035__ { margin-bottom: -200px; }
	.title__1108035__ ul { display: flex; align-items: center; gap: 15px; }
	.title__1108035__ ul li { flex: 1; }
	.title__1108035__ .text-box { padding: 50px 0;}
	.title__1108035__ .text-box h3 { font-size: 30px; }
	.title__1108035__ .text-box h3:after { margin: 25px auto; }
	.title__1108035__ p { font-size: 20px; }
}

/*     1108045 : BLANK 컨텐츠      */
.blank__1108045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:290px}
.blank__1108045__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1108045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1108045__ {height:80px}
}

/*     1108055 : 타이틀 텍스트      */
.title__1108055__ {font-size:0; text-align: center; }
.title__1108055__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.05em;line-height:1.4em;
}
.title__1108055__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1108055__.style_top p {padding-top:10px}
.title__1108055__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1108055__.style_right p {padding-right:14px}
.title__1108055__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1108055__.style_bottom p {padding-bottom:12px}
.title__1108055__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1108055__.style_left p {padding-left:14px}
.title__1108055__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1108055__.style_circle1 p {padding-left:18px}
.title__1108055__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1108055__.style_circle2 p {padding-left:18px}
.title__1108055__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1108055__ p {font-size:24px}
	.title__1108055__.style_top p:before {width:24px}
	.title__1108055__.style_right p:before {height:24px}
	.title__1108055__.style_bottom p:before {width:24px}
	.title__1108055__.style_left p:before {height:24px}
}

/*     1108065 : BLANK 컨텐츠      */
.blank__1108065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1108065__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1108065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1108065__ {height:10px}
}

/*     1108075 : 타이틀 텍스트      */
.title__1108075__ {font-size:0; text-align: center; }
.title__1108075__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__1108075__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1108075__.style_top p {padding-top:10px}
.title__1108075__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1108075__.style_right p {padding-right:14px}
.title__1108075__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1108075__.style_bottom p {padding-bottom:12px}
.title__1108075__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1108075__.style_left p {padding-left:14px}
.title__1108075__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1108075__.style_circle1 p {padding-left:18px}
.title__1108075__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1108075__.style_circle2 p {padding-left:18px}
.title__1108075__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1108075__ p {font-size:35px}
	.title__1108075__.style_top p:before {width:35px}
	.title__1108075__.style_right p:before {height:35px}
	.title__1108075__.style_bottom p:before {width:35px}
	.title__1108075__.style_left p:before {height:35px}
}

/*     1108085 : BLANK 컨텐츠      */
.blank__1108085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1108085__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1108085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1108085__ {height:20px}
}

/*     1108095 : 이미지 리스트 (타일형)      */
.img_tile__1108095__ {overflow:hidden}
.img_tile__1108095__ .img_inner {margin:0 -5px}
.img_tile__1108095__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1108095__ * {box-sizing:border-box}
.img_tile__1108095__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__1108095__ .item a {display:block}
.img_tile__1108095__ .figure {display:block; text-align:center;}
.img_tile__1108095__ .figure img {vertical-align:top; width: 80%; }
.img_tile__1108095__ .caption {display:block;margin-top:12px; text-align: center; }
.img_tile__1108095__ .caption > span {display:block}
.img_tile__1108095__ .caption > span.subject {font-weight:600;color:#343434}
.img_tile__1108095__ .caption > span.content {margin-top:5px;color:#343434}

.text_m_sml__1108095__ .caption > span.subject {font-size:15px;line-height:1.4em}
.text_m_sml__1108095__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1108095__ .caption > span.subject {font-size:17px;line-height:1.4em}
.text_m_med__1108095__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1108095__ .caption > span.subject {font-size:19px;line-height:1.4em}
.text_m_big__1108095__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1108095__ .item {width:100%}
.col_m_2__1108095__ .item {width:50%}
.col_m_3__1108095__ .item {width:33.3333%}
.col_m_4__1108095__ .item {width:25%}
.col_m_1__1108095__ .item,
.col_m_2__1108095__ .item2n,
.col_m_3__1108095__ .item3n,
.col_m_4__1108095__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1108095__ .item,
	.col_m_2__1108095__ .item2n,
	.col_m_3__1108095__ .item3n,
	.col_m_4__1108095__ .item4n {clear:none}

	.col_t_1__1108095__ .item {width:100%}
	.col_t_2__1108095__ .item {width:50%}
	.col_t_3__1108095__ .item {width:33.3333%}
	.col_t_4__1108095__ .item {width:25%}
	.col_t_5__1108095__ .item {width:20%}
	.col_t_6__1108095__ .item {width:16.6666%}
	.col_t_1__1108095__ .item,
	.col_t_2__1108095__ .item2n,
	.col_t_3__1108095__ .item3n,
	.col_t_4__1108095__ .item4n,
	.col_t_5__1108095__ .item5n,
	.col_t_6__1108095__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1108095__ .img_inner {margin:0 -10px}
	.img_tile__1108095__ .item {padding:10px}
	.img_tile__1108095__ .caption {margin-top:25px}
	.img_tile__1108095__ .caption > span.content {margin-top:13px}

	.text_sml__1108095__ .caption > span.subject {font-size:17px;line-height:1.3em}
	.text_sml__1108095__ .caption > span.content {font-size:16px;line-height:1.3em}
	.text_med__1108095__ .caption > span.subject {font-size:19px;line-height:1.4em}
	.text_med__1108095__ .caption > span.content {font-size:17px;line-height:1.5em}
	.text_big__1108095__ .caption > span.subject {font-size:25px;line-height:1.4em}
	.text_big__1108095__ .caption > span.content {font-size:18px;line-height:1.5em}

	.col_t_1__1108095__ .item,
	.col_t_2__1108095__ .item2n,
	.col_t_3__1108095__ .item3n,
	.col_t_4__1108095__ .item4n,
	.col_t_5__1108095__ .item5n,
	.col_t_6__1108095__ .item6n {clear:none}

	.col_pc_1__1108095__ .item {width:100%}
	.col_pc_2__1108095__ .item {width:50%}
	.col_pc_3__1108095__ .item {width:33.3333%}
	.col_pc_4__1108095__ .item {width:25%}
	.col_pc_5__1108095__ .item {width:20%}
	.col_pc_6__1108095__ .item {width:16.6666%}
	.col_pc_1__1108095__ .item,
	.col_pc_2__1108095__ .item2n,
	.col_pc_3__1108095__ .item3n,
	.col_pc_4__1108095__ .item4n,
	.col_pc_5__1108095__ .item5n,
	.col_pc_6__1108095__ .item6n {clear:both}
}

/*     1108105 : BLANK 컨텐츠      */
.blank__1108105__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1108105__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1108105__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1108105__ {height:40px}
}

/*     1108115 : BLANK 컨텐츠      */
.blank__1108115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1108115__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1108115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1108115__ {height:40px}
}

/*     1108125 : 타이틀 텍스트      */
.title__1108125__ {font-size:0; text-align: center; }
.title__1108125__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.05em;line-height:1.4em;
}
.title__1108125__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1108125__.style_top p {padding-top:10px}
.title__1108125__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1108125__.style_right p {padding-right:14px}
.title__1108125__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1108125__.style_bottom p {padding-bottom:12px}
.title__1108125__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1108125__.style_left p {padding-left:14px}
.title__1108125__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1108125__.style_circle1 p {padding-left:18px}
.title__1108125__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1108125__.style_circle2 p {padding-left:18px}
.title__1108125__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1108125__ p {font-size:24px}
	.title__1108125__.style_top p:before {width:24px}
	.title__1108125__.style_right p:before {height:24px}
	.title__1108125__.style_bottom p:before {width:24px}
	.title__1108125__.style_left p:before {height:24px}
}

/*     1108135 : BLANK 컨텐츠      */
.blank__1108135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1108135__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1108135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1108135__ {height:10px}
}

/*     1108145 : 타이틀 텍스트      */
.title__1108145__ {font-size:0; text-align: center; }
.title__1108145__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__1108145__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1108145__.style_top p {padding-top:10px}
.title__1108145__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1108145__.style_right p {padding-right:14px}
.title__1108145__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1108145__.style_bottom p {padding-bottom:12px}
.title__1108145__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1108145__.style_left p {padding-left:14px}
.title__1108145__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1108145__.style_circle1 p {padding-left:18px}
.title__1108145__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1108145__.style_circle2 p {padding-left:18px}
.title__1108145__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1108145__ p {font-size:35px}
	.title__1108145__.style_top p:before {width:35px}
	.title__1108145__.style_right p:before {height:35px}
	.title__1108145__.style_bottom p:before {width:35px}
	.title__1108145__.style_left p:before {height:35px}
}

/*     1108165 : 이미지      */
.img__1108165__ {max-width:100%}
.img__1108165__ * {box-sizing:border-box}
.img__1108165__ a {display:block;vertical-align:top}
.img__1108165__ img {width:{$farm_set[width]}px;vertical-align:top}
.img__1108165__ .right { margin: 0; padding: 20px 15px; list-style: none; background: #fff; display: grid; gap: 10px; box-shadow: 0 0 10px 0 rgb(0 0 0 / 20%); }
.img__1108165__ .right li { display: flex; align-items: start; flex-direction: column; gap: 5px; }	
.img__1108165__ .right li .front { display: flex; align-items: center; gap: 10px; }
.img__1108165__ .right li .front span { color: #dd6989; font-size: 20px; }
.img__1108165__ .right li .front span:after { content: ''; display: block; border-bottom: solid 1px #dd6989; width: 20px; height: 1px;  }
.img__1108165__ .right li > span { font-size: 15px; padding-left: 15px; letter-spacing: -.09em; }

@media ( min-width: 1024px ) { 
	.img__1108165__ { display: flex; align-items: end; }
	.img__1108165__ .right { margin-left: -105px; margin-bottom: -60px; padding: 52px 43px; gap: 43px; flex: 1; }
	.img__1108165__ .right li { align-items: center; flex-direction: row; gap: 10px; }	
	.img__1108165__ .right li .front span { font-size: 23px; }
	.img__1108165__ .right li .front span:after {display: inline-block; border-right: solid 1px #267555; border-bottom: 0; width: 1px; height: 15px; height: 20px; padding-left: 10px; }
	.img__1108165__ .right li span { font-size: 20px; padding-left: 0; }
	.img__1108165__ .right li > span {letter-spacing: 0; }
} 

/*     1108155 : BLANK 컨텐츠      */
.blank__1108155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1108155__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1108155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1108155__ {height:20px}
}

/*     1108175 : BLANK 컨텐츠      */
.blank__1108175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:140px}
.blank__1108175__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1108175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1108175__ {height:40px}
}

/*     1108185 : BLANK 컨텐츠      */
.blank__1108185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1108185__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1108185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1108185__ {height:40px}
}

/*     1108195 : 타이틀 텍스트      */
.title__1108195__ {font-size:0; text-align: center; }
.title__1108195__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.05em;line-height:1.4em;
}
.title__1108195__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1108195__.style_top p {padding-top:10px}
.title__1108195__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1108195__.style_right p {padding-right:14px}
.title__1108195__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1108195__.style_bottom p {padding-bottom:12px}
.title__1108195__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1108195__.style_left p {padding-left:14px}
.title__1108195__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1108195__.style_circle1 p {padding-left:18px}
.title__1108195__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1108195__.style_circle2 p {padding-left:18px}
.title__1108195__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1108195__ p {font-size:24px}
	.title__1108195__.style_top p:before {width:24px}
	.title__1108195__.style_right p:before {height:24px}
	.title__1108195__.style_bottom p:before {width:24px}
	.title__1108195__.style_left p:before {height:24px}
}

/*     1108205 : BLANK 컨텐츠      */
.blank__1108205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1108205__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1108205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1108205__ {height:10px}
}

/*     1108215 : 타이틀 텍스트      */
.title__1108215__ {font-size:0; text-align: center; }
.title__1108215__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__1108215__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1108215__.style_top p {padding-top:10px}
.title__1108215__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1108215__.style_right p {padding-right:14px}
.title__1108215__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1108215__.style_bottom p {padding-bottom:12px}
.title__1108215__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1108215__.style_left p {padding-left:14px}
.title__1108215__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1108215__.style_circle1 p {padding-left:18px}
.title__1108215__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1108215__.style_circle2 p {padding-left:18px}
.title__1108215__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1108215__ p {font-size:35px}
	.title__1108215__.style_top p:before {width:35px}
	.title__1108215__.style_right p:before {height:35px}
	.title__1108215__.style_bottom p:before {width:35px}
	.title__1108215__.style_left p:before {height:35px}
}

/*     1108225 : BLANK 컨텐츠      */
.blank__1108225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1108225__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1108225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1108225__ {height:20px}
}

/*     1108235 : 이미지      */
.img__1108235__ {max-width:100%; height: 100%; position: relative; margin-top: 75px; border-top: solid 1px #181a1e; }

.img__1108235__ ul { padding: 0; margin: 0; list-style: none; display: grid; grid-template-columns: repeat(2, 1fr); margin-top: -70px; gap: 20px 10px; }
.img__1108235__ ul li .img-box { position: relative; width: 150px; height: 150px; margin: 0 auto 15px; }
.img__1108235__ ul li .img-box p { 
	color: white; background: rgba(0, 0, 0, .5); width: 100%; height: 100%; text-align: center; margin: 0; display: flex; align-items: center; justify-content: center;
	position: absolute; font-weight: bold; border-radius: 100px; font-size: 23px;
}
.img__1108235__ ul li .text-box { text-align: center; }
.img__1108235__ ul li .text-box p, .text-box h3 { margin: 0; }
.img__1108235__ ul li .text-box p { color: #3a3a3a; }
.img__1108235__ ul li .text-box h3 { font-size: 23px; margin-bottom: 15px; }

.img__1108235__ ul li .text-box .text-pc { display: none; }
.img__1108235__ ul li .text-box .text-m { display: block; font-size: .85rem; letter-spacing: -.09em; }

@media (min-width: 1024px) {
	.img__1108235__ { border-top: 0; margin-top: 0; }
	.img__1108235__ ul { border-left: solid 1px #181a1e; margin-left: 250px; display: flex; flex-direction: column; gap: 20px; margin-top: 0; }
	.img__1108235__ ul li { display: flex; align-items: center; gap: 50px; margin-left: -90px; }
	.img__1108235__ ul li .img-box { width: 180px; height: 180px; margin: 0; }
	.img__1108235__ ul li .img-box p { border-radius: 150px; font-size: 27px; }
	.img__1108235__ ul li .img-box img { width: 100%; height: 100%; }
	.img__1108235__ ul li .text-box { text-align: left; }
	.img__1108235__ ul li .text-box h3 { font-size: 27px; margin-bottom: 15px; }
	.img__1108235__ ul li .text-box p { font-size: 18px; }
	.img__1108235__ ul li .text-box .text-pc { display: block; }
	.img__1108235__ ul li .text-box .text-m { display: none; }
}

/*     1108245 : BLANK 컨텐츠      */
.blank__1108245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1108245__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1108245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1108245__ {height:40px}
}

/*     1108595 : BLANK 컨텐츠      */
.blank__1108595__ {box-sizing:border-box;display:block;position:relative;width:100%;height:65px}
.blank__1108595__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1108595__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1108595__ {height:40px}
}

/*     1108605 : 타이틀 텍스트      */
.title__1108605__ {font-size:0; text-align: center; }
.title__1108605__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.05em;line-height:1.4em;
}
.title__1108605__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1108605__.style_top p {padding-top:10px}
.title__1108605__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1108605__.style_right p {padding-right:14px}
.title__1108605__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1108605__.style_bottom p {padding-bottom:12px}
.title__1108605__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1108605__.style_left p {padding-left:14px}
.title__1108605__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1108605__.style_circle1 p {padding-left:18px}
.title__1108605__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1108605__.style_circle2 p {padding-left:18px}
.title__1108605__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1108605__ p {font-size:24px}
	.title__1108605__.style_top p:before {width:24px}
	.title__1108605__.style_right p:before {height:24px}
	.title__1108605__.style_bottom p:before {width:24px}
	.title__1108605__.style_left p:before {height:24px}
}

/*     1108615 : BLANK 컨텐츠      */
.blank__1108615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1108615__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1108615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1108615__ {height:10px}
}

/*     1108625 : 타이틀 텍스트      */
.title__1108625__ {font-size:0; text-align: center; }
.title__1108625__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__1108625__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1108625__.style_top p {padding-top:10px}
.title__1108625__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1108625__.style_right p {padding-right:14px}
.title__1108625__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1108625__.style_bottom p {padding-bottom:12px}
.title__1108625__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1108625__.style_left p {padding-left:14px}
.title__1108625__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1108625__.style_circle1 p {padding-left:18px}
.title__1108625__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1108625__.style_circle2 p {padding-left:18px}
.title__1108625__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1108625__ p {font-size:35px}
	.title__1108625__.style_top p:before {width:35px}
	.title__1108625__.style_right p:before {height:35px}
	.title__1108625__.style_bottom p:before {width:35px}
	.title__1108625__.style_left p:before {height:35px}
}

/*     1108635 : BLANK 컨텐츠      */
.blank__1108635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__1108635__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1108635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1108635__ {height:20px}
}

/*     1108305 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1108305__ ul { display: grid; grid-template-columns: repeat(1, 1fr); margin:0;padding:0;list-style:none;vertical-align:top; gap: 10px 0; }
.text_list__1108305__ ul li { display:flex; align-items: center; font-size:15px;line-height:1.5em; background: #fff; border: solid 1px #cacaca; border-radius: 50px; gap: 10px; padding: 10px 0 10px 15px; }
.text_list__1108305__ ul li:first-child {margin-top:0}
.text_list__1108305__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#666666;vertical-align:top}
.text_list__1108305__ span:before {content:'\e609';font-family:"icomoon_text_list"}
.text_list__1108305__ ul li p {
	display:table-cell;font-weight:300;color:#444444; vertical-align:middle; letter-spacing: -.05em; margin: 0; }

.text_list__1108305__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1108305__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1108305__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1108305__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1108305__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1108305__ ul { grid-template-columns: repeat(2, 1fr); gap: 20px 30px; }
	.text_list__1108305__ ul li {font-size:20px; gap: 15px;  padding: 10px 0 10px 30px;}
}

/*     1108655 : BLANK 컨텐츠      */
.blank__1108655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1108655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1108655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1108655__ {height:40px}
}

